{
  "verseBefore": "  Kaluh varơuq oh ay heq hok  xet, heq agoop jah, heq tamen ji hloq aduq gô, yôôych dayh dơơp tyauq yơu, yôôych Kơy Plêêk hrok hroor hnoq măn kung ooh ay.  \n\\ts\\*\n\\p",
  "verseAfter": "  Kaluh varơuq oh ay heq hok  xet, heq agoop , heq tamen ji hloq aduq gô, yôôych dayh dơơp tyauq yơu, yôôych Kơy Plêêk hrok hroor hnoq măn kung ooh ay.  \n\\ts\\*\n\\p",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 4,
  "activeVerse": 9,
  "modifiedTimestamp": "2022-08-10T00:27:59.429Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 4,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
